﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
*{margin:0;padding:0;border:0;}
html, body{background-color:#FFF; height:100%;}

.clear{clear:both;}
.header-main-image{min-height:100%;background-image:url(../images/main-bg.png);  background-repeat:no-repeat; background-position:100%; }
.logo{background-color:#e84c3d; padding:5px 0;}
.logo img{float:right; margin-right:30px;}

.menu-bar{background-color:#22303d;}.navbar-toggle,.icon-bar{border:1px solid #FFF;}
.nav-bar{margin-right:40px}
.main-nav ul{float:right; margin-bottom:0px;}
.nav-bar a{color:#e84c3d;}
.nav-bar li{list-style:none; padding:33px 30px; font-size:13px; float:left;}
.nav-bar li:hover a{color:#FFF;}
.nav-bar li:hover{background-color:#e84c3d;}
.active{background-color:#e84c3d;}.active a{color:#FFF;}
.navbar-nav>li>a{text-decoration:none;}

.top-text h1{font-family:Open Sans; font-weight:600; color:#FFF; margin-bottom:20px;}
.top-text h3{font-family:Open Sans; font-weight:600; color:#FFF; font-size:50px; margin-bottom:100px;}
.top-text p{font-family:Arial; color:#d0d0d0; font-size:14px;}
.top-text span{color:#e84c3d;}
.text-box-full{background-color:#2d3e50;}
.box1{background-color:#2d3e50; padding:70px 0; height:100%; margin-top:100px;}
.box1 h1{font-family:Arial; font-weight:600; color:#FFF; font-size:42px; line-height:55px;}
.box1 span{color:#e84c3d;}
.box2{background-color:#e84c3d; padding:70px 0; }
.box2 p{font-family:Arial; color:#FFF; font-size:14px; }

.box3{background-color:#2d3e50; padding:72px 0; height:100%;}
.box3 h1{font-family:Arial; font-weight:bold; color:#FFF; font-size:42px; line-height:55px;}
.box3 span{color:#e84c3d;}
.box4{background-color:#FFF; padding:70px 0; border-bottom:3px solid #cbcfd4; }
.box4 p{font-family:Arial; color:#2d3e50; font-size:14px; }

.big-title-text h1{font-family:Arial; font-weight:bold; color:#e84c3d; font-size:42px; line-height:55px; margin:80px 0 35px 0;}
.big-title-text p{font-family:Arial; color:#2d3e50; font-size:14px; line-height:24px; margin-bottom:80px;}
.text-box-full2{background-color:#e84c3d;}
.box6{background-color:#e84c3d; padding:83px 0;}
.box6 h1{font-family:Arial; font-weight:bold; color:#FFF; font-size:42px; line-height:55px;}
.box5{background-color:#FFF; padding:70px 0; border-top:3px solid #cbcfd4; }
.box5 p{font-family:Arial; color:#2d3e50; font-size:14px; }

.footer-menu-full{background-color:#2d3e50;padding:40px 0;}
.footer-menu-full li{float:left; padding:0 20px; border-right:1px solid #e84c3d;}
.footer-menu-full ul{max-width:550px; margin: 0 auto;}
.footer-menu-full a:hover{color:#e84c3d;}
.footer-menu-full a{color:#FFF;}
.footer-full{background-color:#31465d; padding:40px 0 15px 0;}
.copyright p{text-align:center; color:#FFF; font-family:arial; font-size:12px;}
.copyright span{color:#e84c3d;}

.margin-div{margin-top:130px;}
.box7{background-color:#2d3e50; padding:70px 0; height:100%; margin-top:40px;}
.box7 h1{font-family:Arial; font-weight:600; color:#FFF; font-size:42px; line-height:55px;}
.box7 span{color:#e84c3d;}

@media only screen and (max-width: 768px) {
.logo img{float:none; margin-right:30px;}
.box1{background-color:#2d3e50; padding:70px 0; height:100%; margin-top:0;}
.box6{background-color:#e84c3d; padding:45px 0;}
.nav-bar li{width:100%; list-style:none; padding:20px 30px; font-size:13px; float:left;}
.header-main-image{min-height:100%;background-image:url(../images/main-bg.png);  background-repeat:no-repeat; background-position:100% 0; }

}
@media only screen and (min-width: 900px) and (max-width: 1050px) {
.nav-bar li{list-style:none; padding:33px 20px; font-size:13px; float:left;}
}
@media only screen and (min-width: 769px) and (max-width: 899px) {
	.nav-bar li{list-style:none; padding:33px 10px; font-size:13px; float:left;}
}

.b{border:1px solid red;}
.h{height:100px;}